Debian Bug report logs - #721098
ITP: python-pypump -- an interface to the pump.io APIs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Fondrie-Teitler <simonft@riseup.net>

Date: Tue, 27 Aug 2013 22:57:02 UTC

Owned by: "Simon Fondrie-Teitler" <simonft@riseup.net>

Severity: wishlist

Fixed in version python-pypump/0.3+git20130823.1.97bffc6-1

Done: Simon Fondrie-Teitler <simonft@riseup.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Simon Fondrie-Teitler" <simonft@riseup.net>:
Bug#721098; Package wnpp. (Tue, 27 Aug 2013 22:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Fondrie-Teitler <simonft@riseup.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Simon Fondrie-Teitler" <simonft@riseup.net>. (Tue, 27 Aug 2013 22:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Fondrie-Teitler <simonft@riseup.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-pypump -- an interface to the pump.io APIs
Date: Tue, 27 Aug 2013 17:54:00 -0500
Package: wnpp
Severity: wishlist
Owner: "Simon Fondrie-Teitler" <simonft@riseup.net>

* Package name    : python-pypump
  Version         : 0.3
  Upstream Author : Jessica Tallon <tfmyz@inboxen.org>
* URL             : https://github.com/xray7224/PyPump
* License         : GPL-3
  Programming Lang: Python
  Description     : an interface to the pump.io APIs

PyPump provides an interface to the pump.io APIs. The aim is to
provide very natural pythonic representations of Notes, Images,
People, etc... allowing you to painlessly interact with them.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 29 Sep 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Simon Fondrie-Teitler <simonft@riseup.net>:
You have taken responsibility. (Mon, 30 Sep 2013 05:03:15 GMT) Full text and rfc822 format available.

Notification sent to Simon Fondrie-Teitler <simonft@riseup.net>:
Bug acknowledged by developer. (Mon, 30 Sep 2013 05:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 721098-close@bugs.debian.org (full text, mbox):

From: Simon Fondrie-Teitler <simonft@riseup.net>
To: 721098-close@bugs.debian.org
Subject: Bug#721098: fixed in python-pypump 0.3+git20130823.1.97bffc6-1
Date: Mon, 30 Sep 2013 05:00:07 +0000
Source: python-pypump
Source-Version: 0.3+git20130823.1.97bffc6-1

We believe that the bug you reported is fixed in the latest version of
python-pypump, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721098@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Fondrie-Teitler <simonft@riseup.net> (supplier of updated python-pypump package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Aug 2013 14:26:12 -0500
Source: python-pypump
Binary: python-pypump python-pypump-doc
Architecture: source all
Version: 0.3+git20130823.1.97bffc6-1
Distribution: unstable
Urgency: low
Maintainer: Simon Fondrie-Teitler <simonft@riseup.net>
Changed-By: Simon Fondrie-Teitler <simonft@riseup.net>
Description: 
 python-pypump - interface to the pump.io APIs (Python 2)
 python-pypump-doc - interface to the pump.io APIs (Common Documentation)
Closes: 721098
Changes: 
 python-pypump (0.3+git20130823.1.97bffc6-1) unstable; urgency=low
 .
   * Initial release. Closes: 721098
Checksums-Sha1: 
 7db3769db88a95f1081b2a2c9b321ddc38b3ce24 2165 python-pypump_0.3+git20130823.1.97bffc6-1.dsc
 a22facc04473da6db7e910a991350163f3d4396f 44842 python-pypump_0.3+git20130823.1.97bffc6.orig.tar.gz
 70c818dc27d3c4b4bdc389a5779ed5192577d875 2288 python-pypump_0.3+git20130823.1.97bffc6-1.debian.tar.gz
 6a21b118a09ee6b7ab6c60237795bfbc777fcb8b 18236 python-pypump_0.3+git20130823.1.97bffc6-1_all.deb
 119f50183e5b7d1ae4f1ea925d018a8cd4f4f1eb 37004 python-pypump-doc_0.3+git20130823.1.97bffc6-1_all.deb
Checksums-Sha256: 
 30f89da7095d83ed8e6fa98443392ab9abdaf1bb75f8dd106b70bc4cc859ceb0 2165 python-pypump_0.3+git20130823.1.97bffc6-1.dsc
 e8968ebebbe3feebd8258fdb5885fc0f6d4124da1ba2b51b628d5ca382f6208c 44842 python-pypump_0.3+git20130823.1.97bffc6.orig.tar.gz
 5e9bb8520d552930a4f8472afa67efc7a006f79c30dcdcf7ac12a6c513655eed 2288 python-pypump_0.3+git20130823.1.97bffc6-1.debian.tar.gz
 0a9d527655e1a7f735da3cb7f31098c28c8ed19f9f88a546ea6915899caa11d9 18236 python-pypump_0.3+git20130823.1.97bffc6-1_all.deb
 6996856af21fa7130d1d893730a24467f2baf3a865b34b19ac56e800ec5246bd 37004 python-pypump-doc_0.3+git20130823.1.97bffc6-1_all.deb
Files: 
 ab164acaa7cffc35c4eb87d82974c946 2165 python optional python-pypump_0.3+git20130823.1.97bffc6-1.dsc
 65ea3efa5831fb1e797093928232c56e 44842 python optional python-pypump_0.3+git20130823.1.97bffc6.orig.tar.gz
 5d303f242861a7b0825ce22c80e4d9c5 2288 python optional python-pypump_0.3+git20130823.1.97bffc6-1.debian.tar.gz
 730b27776e3b7749826b4a2be50c607d 18236 python optional python-pypump_0.3+git20130823.1.97bffc6-1_all.deb
 b4d06f94b260851e13e7902f32767db8 37004 doc optional python-pypump-doc_0.3+git20130823.1.97bffc6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSSFlGAAoJEHtYWzCAfCqHAT8P/3b0hlnoo9C444xR5YAyXbNv
lU812/yyFeQQT0wypm1yOP8SoG2N8NQQR24T4Frdd8Z7s+paDc/mtAPgNY9NLUac
fLzG72JB/NO0pcpG1cPi7tZpzqqJrGlWHEQs/HBqtJkQL6vO4IN9VgjF0QrljUtK
QS9nXpltf1NeS7lOp9K8zo1uGPK6hi9u+yzZhJFKLKi+wCNGZbbm0B9sTX2BgRQW
/E2LdMTTjX3yS4bqr2GRPxNZJymguRLou9rCtYSoOfyCECKVxsknLACQ6FXKRJz4
WxEVCsCioRtnklGPh2pkso/7Pb7kepdaq/5bGjH2uVYNuq8rpFGE+a4ifeZkWFly
m2SJJ2ROEQCjW0r50YpSYnFsa38T6AsqytSQtPWQkkXzG062R4psqPW4eV+HWc3Y
gkLQnEcxVa+n98sX8LiDrkbv0jskrKgjHgrjDI22jwh6Wq1gKqdJtJ9QyYDOT262
JERmUsLutuCJtHxA2XZR3pl2sY2blgxJVdNmuXMdOnXwwKpQRPlnLWzDCqMreeHv
ksWw+Wigo9wZUfW3IrAyahjbZDkWDVcxuziBomijyAQS0K0R3IQ3y1AYWpfBUFi6
zgU6l1fQ569MvW1Mxq0dbscaGQmf8r6DNIT1AYfHSscj+7XoA8KR6qZi4EFCjolw
DDwX3YRckz3tQ6f6zGZ9
=YiUG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Oct 2013 07:33:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:09:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.